Agora-Forum 2.5.4 Pantheon in Joomla 1.5

Bei der Installation des Agora-Forum 2.5.4 Pantheon in dem CMS Joomla 1.5 kann es zu Fehlern kommen, wenn die Datenbank eine mysql 4.0 ist. Das Agora nimmt bei der Instalation Einträge in der Datenbank vor und kann dies vermutlich nicht mit der mysql Version 4.0. Mit einer mysql-Datenbank Version 5.0 läuft die Installation Problemlos ab.

Be Sociable, Share!
Dieser Beitrag wurde unter Joomla1.5 abgelegt und mit , , , , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>